Subject: I’m getting blackmailed. They know where I work, my address, and where I go to school...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 14:38:15 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I’m getting blackmailed. They know where I work, my address, and where I go to school. They said they’re going to send an explicit video of me to all those places. What do I do?

Answer from Tim Ward

You may have gotten the infamous blackmail fishing e-mail, that claims they have information on you and will send it to your friends, your neighbors, your parents, your pastor
Read More: http://www.quora.com/I-m-getting-blackmailed-They-know-where-I-work-my-address-and-where-I-go-to-school-They-said-they-re-going-to-send-an-explicit-video-of-me-to-all-those-places-What-do-I-do?top_ans=198526235
-----
Question: What if Pakistan vacates POK, and asks for a referendum, as per the terms and conditions of the UN? Shall India agree on it?

Answer from Arunoday Bajpai

Now, even if Pakistan withdraws her forces from POK, India will not agree to plebiscite in Kashmir. India agreed to plebiscite in Kashmir under the UN resolution adopted in 19
Read More: http://www.quora.com/What-if-Pakistan-vacates-POK-and-asks-for-a-referendum-as-per-the-terms-and-conditions-of-the-UN-Shall-India-agree-on-it?top_ans=160461596
-----
Question: Recently, I googled the salary given in a bank which is not even 50,000 per month to a PO or clerk. Why do people still want to get a job in bank despite so much hard work?

Answer from Manmath Agrawal

UNEMPLOYMENT.

When candidates apply for a bank exam, they don't see the load of work that a bank has to offer. What attracts them is the salary( better than 0!), the“Governme
Read More: http://www.quora.com/Recently-I-googled-the-salary-given-in-a-bank-which-is-not-even-50-000-per-month-to-a-PO-or-clerk-Why-do-people-still-want-to-get-a-job-in-bank-despite-so-much-hard-work?top_ans=200523842
-----
Question: When I buy something on Amazon, how much of it goes to Jeff Bezos?

Answer from Sylvain Saurel

Not much ...

The reason is simple. Jeff Bezos' salary as CEO of Amazon is about $81,000 a year.

When you buy something from Amazon, he gets very little back.

On the other h
Read More: http://www.quora.com/When-I-buy-something-on-Amazon-how-much-of-it-goes-to-Jeff-Bezos?top_ans=238914247
-----
Question: How many JF-17s are sold by Pakistan?

Answer from Waqas Maqsood

Technically every JF-17 produced jointly by Pakistan Aeronautical Complex (PAC) and Chengdu Aircraft Corporation (CAC) is a sale, be it to Pakistan Airforce (PAF) or Myanmar,N
Read More: http://www.quora.com/How-many-JF-17s-are-sold-by-Pakistan?top_ans=193313922
-----
Question: How much do pharmacy shop owners earns in India?

Answer from Aman Garg

75000–80000 monthy minimum profit

Total sell get upto 150000.

For a shop which is atleast 1 year old

Yes its high because medicines have 50% margin and some times even more
Read More: http://www.quora.com/How-much-do-pharmacy-shop-owners-earns-in-India?top_ans=195741238
-----
Question: What is Ranveer Singh like in person?

Answer from Sushmita Das

I happened to be working in a hotel in Ahmedabad where Ranveer and Deepika had come for promoting their movie Bajirao Mastani. So, there was press conference organized for the
Read More: http://www.quora.com/What-is-Ranveer-Singh-like-in-person?top_ans=106076120
-----
Question: How can I employ myself and make money from home?

Answer from Flavian Mwasi

There are literally hundreds of ways to employ yourself and make money from home.

By choosing self-employment, you’re basically choosing the entrepreneurship route. Basically
Read More: http://www.quora.com/How-can-I-employ-myself-and-make-money-from-home?top_ans=226988347
-----
Question: I am 24 and have a government job, however many of my friends and relatives belittle my job and say nothing is good in India and you should move abroad. What shall I do?

Answer from D.D. Rishi

Personally I feel that if you have a secure government job at the age of 24, it does not make any sense in jumping into unknown and unfathomed future abroad. You are in a bett
Read More: http://www.quora.com/I-am-24-and-have-a-government-job-however-many-of-my-friends-and-relatives-belittle-my-job-and-say-nothing-is-good-in-India-and-you-should-move-abroad-What-shall-I-do?top_ans=236956948
-----
Question: How much do MBBS student earn at internship in last years?

Answer from Debapriya Dhar

Well, I belong to that lucky state 🤪 where the govt pays INR 31000/month to the MBBS interns.

Yes I'm talking about Assam; 31K is the highest stipend paid to interns all over
Read More: http://www.quora.com/How-much-do-MBBS-student-earn-at-internship-in-last-years?top_ans=235915633
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=d9d1e68d8c744ad6bd27fbd4acdaa9c8

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d9d1e68d8c744ad6bd27fbd4acdaa9c8&t=1601735893211645&token=734425e7dd2104ad5a74cb02e637782733681b3bd866d21086dd95f040e9c7756f6f3a765e1efb94fab4591db4c2501b41eeb99930f244d3033850b55502eead&type=2&uid=1229773278